Source: libnet-google-authsub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: liburi-perl,
                     libwww-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-google-authsub-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-google-authsub-perl.git
Homepage: https://metacpan.org/release/Net-Google-AuthSub

Package: libnet-google-authsub-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl,
         libwww-perl
Multi-Arch: foreign
Description: module to interact with sites that implement Google style AuthSub
 Net::Google::AuthSub allows you to interact with sites that implement Google
 style AuthSub. The module is an API for the Authentication Service of Google.
 It can be used to access both regular Google accounts and hosted Google
 accounts (Google Apps).
